map: Saltern
gamemode: Secret+ Light
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 0e0ade68-846a-425a-856e-a74e7d577868
  playerICName: Walter Wedge
  playerOOCName: Boomerang_Monkey
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0e0ade68-846a-425a-856e-a74e7d577868
  playerICName: Cheeky Marley
  playerOOCName: Boomerang_Monkey
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: f04bf9ba-4b55-4f63-84fd-a9e2acb4ad9a
  playerICName: Bingus
  playerOOCName: Cordyskiips
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e8eb7d19-13e7-4fdf-9f3d-2f0b28985414
  playerICName: Braeden Tedrow
  playerOOCName: Dman1072
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes: []
  playerGuid: e8eb7d19-13e7-4fdf-9f3d-2f0b28985414
  playerICName: C-3-D2 (Si-3205)
  playerOOCName: Dman1072
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 2e9cc453-4309-4773-b682-07b3a6b91865
  playerICName: Menondo Hazer
  playerOOCName: Hexto
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 93778a7a-953e-4e05-b942-7d687e5c8056
  playerICName: Borken Engus
  playerOOCName: JensBoss
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: cf7627d1-ebd2-4caa-aa27-693267fb4326
  playerICName: Marz-Hei
  playerOOCName: razrfast
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 890b566a-fa1e-4c15-8ab4-278130bedaf9
  playerICName: Deeja-Awas
  playerOOCName: Sgt_Iceman
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 38136402-561e-4b35-a637-15d26d0cf4dd
  playerICName: Ivy of Problems
  playerOOCName: WasteOfSpace
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: b4c7e046-189f-4651-8181-13b9eaa8dfe1
  playerICName: Clyde Antlia
  playerOOCName: Winterbik1
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]Contraband HUD Co.[/color]![/bold]
server_id: Goobstation
server_name: GoobAlpha
roundId: 30656
endTick: 108637
duration: 00:54:51.1300422
fileCount: 932
size: 117775310
uncompressedSize: 1020988720
endTime: 01:00:21.1963788
...
